.. Cerebra documentation master file, created by
   sphinx-quickstart on Thu Jun 30 16:05:54 2022.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Cerebra documentation!
=====================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

   req
 
#.. autofunction:: lumache.get_random_ingredients
